header nav a.exit, .mobi-menu { display: none; }

@media (min-width:768px) and (max-width:992px) { 
.colum-1 .service-box{width: 63%;}
.service-content h3{display: block;overflow: hidden;}
.center .service-icon:before{    left: -23%;    width: 35%;}
.center .service-icon:after{    right: -14%;    width: 25%;}
.service-content p{ height: 88px;    overflow-y: scroll;}
.service-box.right:after{left: 20px;}
.packages ul li figure span{font-size: 16px;}
.packages ul li p{font-size: 15px;}
.testimonials .carousel-caption h3{font-size: 20px;}
.testimonials .carousel-caption span{font-size: 16px;}
.testimonials .carousel-caption{padding: 50px 0;}
}
 
@media (max-width: 767px) {

    header figure { text-align: left; margin-bottom: 15px; }

    .head-top { display: inline-block; width: 100%; text-align: center;  }
    .head-top span { display:inline-block; float: none; }

    .mobi-menu { display: block; height:35px; width: 35px; position: absolute; top:-75px; right:25px; background:#0652d9; color: #fff; z-index:999;
        font-size:16px; text-align: center; line-height: 35px; border-radius:3px; cursor: pointer; }

    header nav {  display:none; position: fixed; top: 0; right: 0; bottom: 0; left: 0; margin: 0; background:#0652d9; width:100%; padding:20px; z-index:999;  }
    header nav ul li { float:none; width: 100%; display: inline-block; text-align: left;  }
    header nav ul li a { color: #fff; padding:10px 0; display: inline-block; border-bottom: #fff 1px dashed; width: 100%; text-align: left;  }
    header nav ul li a::after { display: none; }
    header nav ul li a i { float: left; width: auto; font-size:16px !important; color:#fff; margin-right:10px;margin-bottom: 0; }

    header nav a.exit { display: block; float: right; color: #fff; height:35px; width: 35px; text-align: center; line-height: 35px; border: #fff 1px solid; border-radius: 5px;  position: relative; z-index: 9999; }

    .home-banner .cont { left: 0; max-width: 100%; }


    .packages ul li {    width: 46%;    margin: 0 10px 20px 10px !important;text-align: center; }


    footer nav { display:inline-block; width: 100%; margin-bottom:15px; text-align: center;   }
    footer nav ul li { float: none; display: inline-block; }

    footer .copyright { text-align: center; margin-bottom: 15px; }
    footer .poweredby { text-align: center; }

    .about-cont figure { width: 300px; text-align: center; margin-bottom: 15px; }

    .packages ul ul li { text-align: left; }
    .packages ul  li p { text-align: left; }
    
    /*.colum-1 .service-box{width: 100%;}
    .wht-we-service .service-box {   width: 100%;text-align: center;    margin-bottom: 40px;}
    .service-icon{    text-align: center !important;}
    .center .service-icon:before{display: none;}
    .service-content h3{display: block; height: auto;}
    .service-content p{height: auto;     overflow-y: inherit;}
    .doted-border{display: none;}
    .service-box.center .service-icon:after{content: "";    width: 1%;    position: absolute;    height: 110px;    border-left: 4px dashed #1e60db;    left: 50%;    top: 74%; }
     .service-box.center .service-icon{    padding-bottom: 60px;    margin-top: 40px;}
     .colum-1 .service-box .service-icon{    margin-right: 0; float: none;    margin-bottom: 20px;}
     .colum-1 .service-box .service-content{display: block; width: 100%; height: auto;    text-align: center;}
     .service-box:after{display: none;}
     .colum-1 .service-box .service-icon:after{display: none;}*/
     .bottom-pakg.packages ul li{    width: 300px;    margin: 0 auto 20px !important;    display: block;    float: none;}
     ul li.active a{color: #df1c17}
     
     .testimonials .carousel-caption h3{font-size: 20px;}
.testimonials .carousel-caption span{font-size: 16px;}
.testimonials .carousel-caption{padding: 50px 0;}
.wht-we-service .service-box .service-content{display: none;}
.service-icon{        width: 110px;}
.wht-we-service .service-box.left .service-icon, .wht-we-service .service-box.right .service-icon{    margin-top: 120px;  }  
.center .service-icon:after {    content: "";    width: 60%;    position: absolute;    top: 48%;    height: 1px;    border-top: 4px dashed #1e60db;    right: -60%;}
.center .service-icon:before {    content: "";    width: 50%;    position: absolute;    top: 48%;    height: 1px;    border-top: 4px dashed #1e60db;    left: -53%;}
.colum-1 .service-box .service-icon:after{left: 60px;}
.service-box.right:after{left: 0;    bottom: 48px;}
.service-box.left:after{        left: initial;    bottom: 48px;    right: 0;}
.wht-we-service{text-align: center;}
.colum-1 .service-box .service-content{display: none;}
.wht-we-service .service-box{width: 110px;}
}
@media (max-width:736px) and (min-width:420px) {
    .colum-1 .service-box .service-icon{    float: none; margin: 0 auto;}
    .colum-1 .service-box{width: 100%;}
    .colum-1 .service-box .service-icon:after {    left: 46px;}
    .center .service-icon:after{    right: -160%;    width: 150%;}
    .center .service-icon:before{    width: 160%;    left: -165%;}
    .service-box.right:after {    left: -7px;}
    .service-box.left:after{    right: -7px;}
}
@media (max-width:667px) and (min-width:375px) {
    .center .service-icon:after{       right: -130%;    width: 120%;}
    .center .service-icon:before{        width: 140%;    left: -145%}
}
@media (max-width:568px) and (min-width:320px) {
    .center .service-icon:after{       right: -100%;    width: 100%;}
    .center .service-icon:before{        width: 100%;    left: -100%}
}

@media (max-width:480px) {

    .home-banner .cont { padding:59px 25px 0 55px; }
    .packages ul li {    width: 100%;    margin: 0 0px 20px 0px !important;text-align: center; }
.about-cont figure { width: 100%;}
.bottom-pakg.packages ul li{width: 100%;}

.colum-1 .service-box .service-content{display: none;}
.colum-1 .service-box .service-icon{float: none; margin: 0;    display: inline-block;}
.colum-1 .service-box{    width: 100%; float: none;text-align: center;}
.service-icon {    width: 80px;}
.doted-border {    height: 55px !important;} 
.wht-we-service .service-box.left .service-icon, .wht-we-service .service-box.right .service-icon {    margin-top: 70px;}
.service-box.right:after {    left: 20px;    bottom: 35px;    width: 10px;    height: 10px;}
.service-box.left:after {        left: inherit;    bottom: 35px;    width: 10px;    height: 10px;    right: 20px;}
.colum-1 .service-box .service-icon:after {    left: 33px;    width: 10px;    height: 10px;}
.center .service-icon:before {    content: "";    width: 40%;    left: -53%;}
.center .service-icon:after{width: 40%;right: -40px;}
.wht-we-service .service-box{    width: 33%;}
}
@media (max-width:330px) {

    .home-banner .cont { padding:59px 25px 0 55px; }
    .packages ul li {    width: 100%;    margin: 0 0px 20px 0px !important;text-align: center; }
.about-cont figure { width: 100%;}
.bottom-pakg.packages ul li{width: 100%;}

.colum-1 .service-box .service-content{display: none;}
.colum-1 .service-box .service-icon{float: none; margin: 0;    display: inline-block;}
.colum-1 .service-box{    width: 100%; float: none;text-align: center;}
.service-icon {    width: 80px;}
.doted-border {    height: 55px !important;} 
.wht-we-service .service-box.left .service-icon, .wht-we-service .service-box.right .service-icon {    margin-top: 70px;}
.service-box.right:after {    left: 0px;    bottom: 35px;    width: 10px;    height: 10px;}
.service-box.left:after {        left: inherit;    bottom: 35px;    width: 10px;    height: 10px;    right: 3px;}
.colum-1 .service-box .service-icon:after {    left: 33px;    width: 10px;    height: 10px;}
.center .service-icon:before {    content: "";    width: 30%;    position: absolute;    top: 48%;    height: 1px;    border-top: 4px dashed #1e60db;    left: -23%;}
.center .service-icon:after{width: 30%;right: -21px;}
}

































































